python-pylint-plugin-utils_0.2.3-2_all.deb


Advertisement

Description

python-pylint-plugin-utils - Utilities and helpers for writing Pylint plugins (Python 2)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-pylint-plugin-utils
Package version 0.2.3
Package release 2
Package architecture all
Package type deb
Installed size 26 B
Download size 4.97 KB
Official Mirror archive.ubuntu.com
This is not a direct Pylint plugin, but rather a set of tools
and functions used by other plugins such as pylint-django
and pylint-celery.
This is the Python 2 version of the package.

Alternatives

Package Version Architecture Repository
python-pylint-plugin-utils_0.2.3-2_all.deb 0.2.3 all Ubuntu Universe
python-pylint-plugin-utils - - -

Requires

Name Value
pylint -
python-astroid >= 1.2.0
python:any >= 2.7.5-5~
python:any << 2.8

Download

Type URL
Binary Package python-pylint-plugin-utils_0.2.3-2_all.deb
Source Package pylint-plugin-utils

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-pylint-plugin-utils deb package:
    # sudo apt-get install python-pylint-plugin-utils

Files

Path
/usr/lib/python2.7/dist-packages/pylint_plugin_utils/__init__.py
/usr/lib/python2.7/dist-packages/pylint_plugin_utils-0.2.3.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/pylint_plugin_utils-0.2.3.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/pylint_plugin_utils-0.2.3.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/pylint_plugin_utils-0.2.3.egg-info/top_level.txt
/usr/share/doc/python-pylint-plugin-utils/README.md
/usr/share/doc/python-pylint-plugin-utils/changelog.Debian.gz
/usr/share/doc/python-pylint-plugin-utils/copyright

Changelog

2015-10-27 - Joseph Herlant <herlantj@gmail.com>
pylint-plugin-utils (0.2.3-2) unstable; urgency=medium
* Add pylint, pylint3 to Build-Depends for the test suite that is now
auto-executed with Python 3.5.
Closes: #802142
2015-03-14 - Joseph Herlant <herlantj@gmail.com>
pylint-plugin-utils (0.2.3-1) unstable; urgency=low
* Initial release (Closes: #768566)

See Also

Package Description
python-pylirc_0.0.5-3build1_amd64.deb Python bindings for Linux Infra-red Remote Control (LIRC) support
python-pylons_1.0.2-1_all.deb Python web framework emphasizing flexibility and rapid development
python-pymad_0.9-1_amd64.deb Python wrapper to the MPEG Audio Decoder library (Python 2)
python-pymc-doc_2.2+ds-1.1_all.deb Bayesian statistical models and fitting algorithms
python-pymc_2.2+ds-1.1_amd64.deb Bayesian statistical models and fitting algorithms
python-pyme-doc_0.8.1-2build1_all.deb Python interface to the GPGME GnuPG encryption library
python-pyme_0.8.1-2build1_amd64.deb Python interface to the GPGME GnuPG encryption library
python-pymetar_0.19-1_all.deb Python interface to METAR reports
python-pymodbus_1.2.0+git20151013-1_all.deb full Modbus protocol implementation
python-pymongo-ext_3.2-1build1_amd64.deb C-coded extension to the python-pymongo package
python-pymongo_3.2-1build1_amd64.deb Python interface to the MongoDB document-oriented database
python-pymssql_1.0.2+dfsg-2_amd64.deb Python database access for MS SQL server and Sybase
python-pymtp_0.0.6-1.1_all.deb Pythonic binding to LibMTP to interact with MTP devices
python-pymzml-doc_0.7.6-dfsg-1_all.deb mzML mass spectrometric data parsing - documentation
python-pymzml_0.7.6-dfsg-1_all.deb mzML mass spectrometric data parsing (Python 2.x)
Advertisement
Advertisement